@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "IBMPlexThai";
  src: url("../static/fonts/IBMPlexThai.eot");
  src: url("../static/fonts/IBMPlexThai.eot?#iefix") format("embedded-opentype"), url("../static/fonts/IBMPlexThai.woff") format("woff"), url("../static/fonts/IBMPlexThai.ttf") format("truetype"), url("../static/fonts/IBMPlexThai.svg#IBMPlexThai") format("svg"); }

@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.text--blue {
  color: #2fa0ff; }

.text--yellow {
  color: #febf01; }

.text--brown {
  color: #c4a193; }

.text-center {
  text-align: center; }

.clearfix::after {
  content: "";
  display: block;
  clear: both; }

.container {
  width: 980px;
  margin: 0 auto; }

.section__head {
  text-align: center;
  z-index: 2;
  position: relative; }
  .section__head h3 {
    padding: 10px;
    display: inline-block;
    border-radius: 30px;
    margin: 0 auto;
    color: #c4a193;
    font-size: 30px;
    position: relative; }
    .section__head h3::before, .section__head h3::after {
      width: 120px;
      height: 18px;
      display: block;
      position: absolute;
      top: 50%;
      margin-top: -5px; }
    .section__head h3::before {
      content: '';
      right: 100%; }
    .section__head h3::after {
      content: '';
      left: 100%; }

.section__btn {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px; }

.section__wrapper {
  padding: 70px 130px;
  color: #fff; }

.btn {
  font-family: 'Kanit', sans-serif;
  font-size: 30px;
  cursor: pointer;
  border: 0; }
  .btn:focus {
    outline: none; }

.btn-default {
  color: #4d3a40;
  padding: 10px 15px 18px 15px;
  width: 220px;
  margin-top: 20px; }
  .btn-default:hover {
    background-position: 0 -87px; }
  .btn-default.disabled {
    filter: grayscale(1); }

img {
  max-width: 100%;
  vertical-align: middle; }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 800px; }
  .preorder .preorder-inner {
    width: 1105px;
    margin: 0 auto;
    position: relative; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 65px; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }
  .header .btn-promotion {
    background-color: #e38182;
    border: 2px solid #fff;
    padding: 7px 25px;
    color: #fff;
    border-radius: 50px;
    font-size: 26px;
    position: absolute;
    bottom: 130px;
    left: 150px;
    text-decoration: none;
    z-index: 99; }
    .header .btn-promotion:hover {
      background-color: #f87778; }

.condition__text {
  padding-left: 30px; }
  .condition__text li {
    list-style-type: decimal; }

.condition .section__content {
  color: #fff;
  font-size: 20px; }

.bg__blog .container {
  height: 580px;
  padding-bottom: 50px; }

.icon-plus {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  bottom: 0;
  cursor: pointer; }

.items__content {
  line-height: 22px;
  margin-top: 10px;
  font-size: 16px; }

.items__img {
  position: relative;
  display: inline-block; }

.itemsInline {
  display: inline-block;
  width: 20%;
  vertical-align: top;
  padding: 0 20px;
  margin-bottom: 20px;
  box-sizing: border-box; }
  .itemsInline__content {
    line-height: 22px;
    margin-top: 10px;
    font-size: 16px; }
  .itemsInline__img {
    position: relative; }

.text-diamon {
  font-size: 44px;
  margin-top: 20px; }

.random__gacha::before {
  content: '';
  width: 397px;
  height: 465px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0; }

.random__gacha::after {
  content: '';
  width: 300px;
  height: 535px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0; }

.page__wrapper {
  width: 1105px;
  height: 700px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }
  .page__wrapper .container {
    height: 600px;
    margin-top: 165px; }

.random__gacha .section__wrapper {
  padding-top: 130px; }

.gachapon .container__bg {
  margin-left: -77px;
  margin-right: -77px;
  border-left: 0;
  border-right: 0;
  border-radius: 0; }

.gachapon__items {
  position: relative;
  display: inline-block;
  margin: 20px;
  font-size: 0; }
  .gachapon__items:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: inset 0 0 50px 2px #f6e3c3;
    -moz-box-shadow: inset 0 0 50px 2px #f6e3c3;
    -webkit-box-shadow: inset 0 0 50px 2px #f6e3c3;
    border-radius: 10px;
    opacity: 0; }
  .gachapon__items--rnd0infinite::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1infinite::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd0::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--selected::after {
    animation-name: toShow;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }

.content__scroll {
  height: 330px;
  overflow-y: auto; }
